<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b1ea2398-8e2d-4d5a-b9cc-9469629b0432" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/../../fragments/SettingsFragment.java" beforeDir="false" afterPath="$PROJECT_DIR$/../../fragments/SettingsFragment.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../../res/xml/preferences.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../../res/xml/preferences.xml" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../../../../../../../.." />
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="898" />
    <option name="y" value="65" />
    <option name="width" value="960" />
    <option name="height" value="1040" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="tflite" type="b2602c69:ProjectViewProjectNode" />
              <item name="tflite" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="PackagesPane" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="android.sdk.path" value="D:/SDK__FOLDER" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b1ea2398-8e2d-4d5a-b9cc-9469629b0432" name="Default Changelist" comment="" />
      <created>1587383140353</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1587383140353</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" visible="true" weight="0.32998413" />
      <window_info id="Structure" side_tool="true" />
      <window_info id="Image Layers" />
      <window_info id="Designer" />
      <window_info id="Resources Explorer" />
      <window_info id="Capture Tool" />
      <window_info id="Favorites" side_tool="true" />
      <window_info id="Captures" order="0" weight="0.25" />
      <window_info anchor="bottom" id="Version Control" />
      <window_info anchor="bottom" id="TODO" />
      <window_info anchor="bottom" id="Terminal" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="right" id="Capture Analysis" />
      <window_info anchor="right" id="Theme Preview" />
      <window_info anchor="right" id="Palette&#9;" />
    </layout>
  </component>
</project>